601,100
562,"CHARACTERDELIMITED"
586,"C:\TM1Models\D2G Performance\Uploads\HelpDesk.csv"
585,"C:\TM1Models\D2G Performance\Uploads\HelpDesk.csv"
564,
565,"t]=P\l<Mo[]x1\LnVPcBa?hh\kKYa>mNGEk5jcyxO0QEEb_\_<O@Wcr<FsBH:F9I\V=_vZl<2H2s:BzQ`IA@TYyA9y2[@KCJd6l_Wn]8Rz>bZ=?KzuGoT@T9DNknSsIAo4\sJqN08o\k>HLwwVkBu`fIAxe@5ni==0Y8MQBT3Wp886xZ;nfCpmX5y59o:5Q=qB;yIAKl"
559,1
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,","
568,""""
570,
571,
569,0
592,0
599,1000
560,0
561,0
590,0
637,0
577,8
vCategory
vMeasures
vPriority
vStatus
vVersion
vYear
vDay
vValue
578,8
2
2
2
2
2
2
2
1
579,8
1
2
3
4
5
6
7
8
580,8
0
0
0
0
0
0
0
0
581,8
0
0
0
0
0
0
0
0
582,8
VarType=32ColType=825VarDimension=HelpDeskCategoryVarDimAction=AsIsVarElemType=NumericVarDimElemSortType=ByInputVarDimElemSortSense=ASCENDING
VarType=32ColType=825VarDimension=HelpDeskMeasuresVarDimAction=AsIsVarElemType=NumericVarDimElemSortType=ByInputVarDimElemSortSense=ASCENDING
VarType=32ColType=825VarDimension=HelpDeskPriorityVarDimAction=AsIsVarElemType=NumericVarDimElemSortType=ByInputVarDimElemSortSense=ASCENDING
VarType=32ColType=825VarDimension=HelpDeskStatusVarDimAction=AsIsVarElemType=NumericVarDimElemSortType=ByInputVarDimElemSortSense=ASCENDING
VarType=32ColType=825VarDimension=VersionVarDimAction=AsIsVarElemType=NumericVarDimElemSortType=ByInputVarDimElemSortSense=ASCENDING
VarType=32ColType=825VarDimension=YearVarDimAction=AsIsVarElemType=NumericVarDimElemSortType=ByInputVarDimElemSortSense=ASCENDING
VarType=32ColType=825VarDimension=DaysVarDimAction=AsIsVarElemType=NumericVarDimElemSortType=ByInputVarDimElemSortSense=ASCENDING
VarType=33ColType=826
572,7

#****Begin: Generated Statements***
OldCubeLogChanges = CUBEGETLOGCHANGES('HelpDesk');
CUBESETLOGCHANGES('HelpDesk', 0);
VIEWZEROOUT('HelpDesk','zSystemUseOnly');
#****End: Generated Statements****

573,3

#****Begin: Generated Statements***
#****End: Generated Statements****
574,5

#****Begin: Generated Statements***
CellPutN(vValue,'HelpDesk',vVersion,vYear,vDay,vPriority,vStatus,vCategory,vMeasures);
#****End: Generated Statements****

575,5

#****Begin: Generated Statements***
CUBESETLOGCHANGES('HelpDesk', OldCubeLogChanges);
#****End: Generated Statements****

576,CubeAction=1500DataAction=1503CubeName=HelpDeskZeroOut=1ViewName=zSystemUseOnlyCubeLogChanges=0
638,1
804,0
1217,0
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
911,
912,
913,
914,
915,
916,
917,1
918,1
919,0
920,50000
921,""
922,""
923,0
924,""
925,""
926,""
927,""
